@charset "utf-8";
/*  -------------------------------
    検索リスト用CSS
-------------------------------  */

/* 横要素数が1 */
/* クリアフィックス */
#search-list1 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list1 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:100%;
}

/* 横要素数が2 */
/* クリアフィックス */
#search-list2 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list2 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:50%;
}

/* 横要素数が3 */
/* クリアフィックス */
#search-list3 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list3 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:32%;
}
#search-list3 ul li:nth-child(3n-1) {
	margin:0 2%;
}

/* 横要素数が4 */
/* クリアフィックス */
#search-list4 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list4 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:25%;
}

/* 横要素数が5 */
/* クリアフィックス */
#search-list5 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list5 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:20%;
}

/* 横要素数が6 */
/* クリアフィックス */
#search-list6 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list6 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:15%;
	margin:0 1%;
}
#search-list6 ul li:nth-child(6n+1) {
	margin:0 1% 0 0;
}
#search-list6 ul li:nth-child(6n) {
	margin:0 0 0 1%;
}

/* 横要素数が7 */
/* クリアフィックス */
#search-list7 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list7 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:12%;
	margin:0 1%;
}
#search-list7 ul li:nth-child(7n+1) {
	margin:0 1% 0 2%;
}
#search-list7 ul li:nth-child(7n) {
	margin:0 2% 0 1%;
}

/* 横要素数が8 */
/* クリアフィックス */
#search-list8 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list8 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:12.5%;
}

/* 横要素数が9 */
/* クリアフィックス */
#search-list9 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list9 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:10%;
	margin:0 1% 0 0;
}
#search-list9 ul li:nth-child(9n+1) {
	margin:0 1% 0 1%;
}

/* 横要素数が10 */
/* クリアフィックス */
#search-list10 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list10 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:10%;
}

/* 横要素数が11 */
/* クリアフィックス */
#search-list11 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list11 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:8%;
	margin:0 1% 0 0;
}
#search-list11 ul li:nth-child(11n+1) {
	margin:0 1% 0 1%;
}

/* 横要素数が12 */
/* クリアフィックス */
#search-list12 ul:after {
	content:"";
	clear:both;
	display:block;
}
/* 商品一覧のリストの設定 */
#search-list12 ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:8%;
}
#search-list12 ul li:nth-child(12n+1) {
	margin:0 0 0 2%;
}
#search-list12 ul li:nth-child(12n) {
	margin:0 2% 0 0;
}

.loading_hide{
 display:none; 
}

.searchloading{
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background:rgba(255,255,255,.5);
}
.searchloading::before{
  content:"";
  display:block;
  position:fixed;
  left:50%;
  top:50%;
  width:50px;
  height:50px;
  border-radius:5px;
  margin-top:-15px;
  margin-left:-15px;
  background:white;
}
.searchloading::after{
  content:"";
  display:block;
  position:fixed;
  left:50%;
  top:50%;
  width:32px;
  height:32px;
  border-radius:20px;
  margin-top:-10px;
  margin-left:-10px;
  border:4px solid #999999;
  border-right:4px solid white;
  animation: rotate 1s infinite linear;
}
@keyframes rotate {
  0%    { transform: rotate(0deg); }
  100%  { transform: rotate(360deg); }
}
